## nss-tls 0~git20200523

=== meson_options.txt ===
option(
    'resolvers',
    type: 'string',
    value: 'https://dns9.quad9.net/dns-query',
    description: 'Comma-delimited URLs of DoH servers to use'
)

option(
    'timeout',
    type: 'integer',
    value: 4,
    description: 'Timeout for each resolving attempt'
)

option(
    'user',
    type: 'string',
    value: 'daemon',
    description: 'An unprivileged user to drop to when nss-tlsd runs as root'
)

option(
    'group',
    type: 'string',
    value: 'daemon',
    description: 'An unprivileged group to drop to when nss-tlsd runs as root'
)
