## nss-tls 1.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,7 +1,6 @@
 option(
     'resolvers',
     type: 'string',
-    value: 'https://dns9.quad9.net/dns-query',
     description: 'Comma-delimited URLs of DoH servers to use'
 )
