=== debian/changelog ===
nss-tls (1.1-4) unstable; urgency=medium

  * debian/patches: import upstream change to migrate to libsoup-3.0. (Closes: #1073950)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Fri, 29 Aug 2025 21:40:52 +0900

nss-tls (1.1-3) unstable; urgency=medium

  * debian/control: drop build-dep systemd. (Closes: #1060575)
  * debian/control: bump standards-version to 4.6.2, no changes needed

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Mon, 12 Feb 2024 19:21:18 +0900

nss-tls (1.1-2) unstable; urgency=medium

  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. Thanks Helmut Grohne (Closes: #1052665)

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Sat, 18 Nov 2023 15:53:18 +0900

nss-tls (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/libnss-tls.nss: Install NSS service `tls` via dh_installnss
    (Closes: #1024688)

 -- Gioele Barabucci <gioele@svario.it>  Sat, 03 Dec 2022 10:18:04 +0100

nss-tls (1.1-1) unstable; urgency=medium

  [ Kan-Ru Chen ]
  * New upstream 1.1 release (Closes: #977303)
  * debian/control: bump Standards-Version to 4.5.1, no changes needed
  * debian/control: Add salsa Vcs-* info

  [ Dima Krasner ]
  * debian: make systemd.pc a build-time dependency
  * debian: give nss-tls priority over nss-resolve too

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Fri, 01 Jan 2021 14:34:22 +0900

nss-tls (1.0-1) unstable; urgency=medium

  [ Dima Krasner ]
  * debian: remove 0001-Add-simple-manpage-for-tlslookup.patch, upstreamed
  * debian: 8.8.8.8 wants dns.google in Host:
  * debian: 8.8.8.8 documentation recommends GET

  [ Kan-Ru Chen ]
  * New upstream version 1.0

 -- Kan-Ru Chen (陳侃如) <koster@debian.org>  Wed, 15 Jul 2020 22:45:18 +0900
