=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,13 @@
 # package maintainers to append LDFLAGS
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-DEFAULT_RESOLVERS=https://9.9.9.9/dns-query,https://8.8.8.8/dns-query,https://1.1.1.1/dns-query
+DEFAULT_RESOLVERS=https://9.9.9.9/dns-query,https://dns.google/dns-query+get,https://1.1.1.1/dns-query
 
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dresolvers=$(DEFAULT_RESOLVERS)
+
+execute_after_dh_install:
+	dh_install -pnss-tlsd "$$(pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)/nss-tlsd.service"
